Skip to content

Get Project Audit Log

GET
/api/creative/lore/audit-log

Return the full project audit history (all entries, all actions).

limit
Limit
integer
default: 100
offset
Offset
integer
0

Successful Response

LoreAuditLogListResponse

Paginated audit log response.

object
entries
required
Entries
Array<object>
LoreAuditLogEntry

Single row from lore_entry_audit_log with parsed JSON snapshots.

object
id
required
Id
string
projectId
required
Projectid
string
entryId
required
Entryid
string
action
required
Action

What happened to the entry

string
Allowed values: create update soft_delete permanent_delete restore
summary
Any of:
string
before
Any of:
object
key
additional properties
any
after
Any of:
object
key
additional properties
any
createdAt
required
Createdat
integer
total
required
Total
integer

Validation Error

HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object